<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <!-- Presentation Utilities -->
    <bean id="domainUtility" class="gov.va.med.pharmacy.peps.presentation.common.utility.impl.DomainUtilityImpl" init-method="init" autowire-candidate="true">
        <property name="domainService" ref="domainService"/>
        <property name="managedItemService" ref="managedItemService"/>
    </bean>

</beans>
